Bug 796338 - Not compatible with JDK7
Not compatible with JDK7
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: maven-changelog-plugin (Show other bugs)
17
All All
unspecified Severity high
: ---
: ---
Assigned To: jiri vanek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-22 12:28 EST by jiri vanek
Modified: 2013-08-01 16:07 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 16:07:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
git-formated patch (3.94 KB, patch)
2012-02-22 12:37 EST, jiri vanek
no flags Details | Diff

  None (edit)
Description jiri vanek 2012-02-22 12:28:34 EST
After mass rebuild for openjdk7 this package was not build due to java incompatibility. See https://fedoraproject.org/wiki/Java7_Package_Rebuild_Status for details.
Comment 1 jiri vanek 2012-02-22 12:37:35 EST
Created attachment 565046 [details]
git-formated patch

fixed pom to allwo build without removed cvsjava pom.patch, fixed invalid ASCI char (really just one :)) ChangeLog.java.patch and subsequentially changed specfile maven-changelog-plugin.spec.patch
Comment 2 Fedora Admin XMLRPC Client 2012-02-23 08:18:27 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 jiri vanek 2012-02-23 09:33:17 EST
I have myself got permissions, push changes and built.
http://koji.fedoraproject.org/koji/taskinfo?taskID=3812719
Comment 4 Fedora Update System 2012-02-23 09:33:58 EST
maven-changelog-plugin-2.2-9.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/maven-changelog-plugin-2.2-9.fc17
Comment 5 Fedora Update System 2012-02-23 17:28:29 EST
Package maven-changelog-plugin-2.2-9.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing maven-changelog-plugin-2.2-9.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-2261/maven-changelog-plugin-2.2-9.fc17
then log in and leave karma (feedback).
Comment 6 Fedora End Of Life 2013-07-04 03:44:15 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-08-01 16:07:06 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.